#-----------------------------------------------------------------------------
# Profile for Sony Home Theatre Systems
# See PS3.conf for a description of all possible configuration options.
#

#-----------------------------------------------------------------------------
# RENDERER INFORMATION
#
RendererName = Sony Home Theatre System
RendererIcon = sonybluray.png

#-----------------------------------------------------------------------------
# RENDERER RECOGNITION
#
UserAgentSearch = BD/DVD HOME THEATRE SYSTEM
UserAgentAdditionalHeader = X-AV-Client-Info
UserAgentAdditionalHeaderSearch = BD/DVD HOME THEATRE SYSTEM

#-----------------------------------------------------------------------------
# BASIC CAPABILITIES
#
Video = true
Audio = true
Image = true

#-----------------------------------------------------------------------------
# DLNA SETTINGS
#
SeekByTime = exclusive
DLNALocalizationRequired = false

#-----------------------------------------------------------------------------
# MEDIAINFO
#
MediaInfo = true
CreateDLNATreeFaster = true

#-----------------------------------------------------------------------------
# TRANSCODING AND MUXING CAPABILITIES
#
TranscodeVideo = MPEGPSAC3
TranscodeAudio = LPCM
DefaultVBVBufSize = true
MaxVideoBitrateMbps = 0
MaxVideoWidth = 0
MaxVideoHeight = 0
H264Level41Limited = true
TranscodeAudioTo441kHz = false
TranscodeFastStart = true
TranscodedVideoFileSize = -1
TranscodeExtensions =
StreamExtensions =
ForceJPGThumbnails = false
ChunkedTransfer = false

#-----------------------------------------------------------------------------
# Another useful hidden params and their default values if not defined:
#
ShowAudioMetadata = true
ShowSubMetadata = true

#-----------------------------------------------------------------------------
# IMAGES
#
AutoExifRotate = true

#-----------------------------------------------------------------------------
# SUPPORTED MEDIA FORMATS
#
MediaInfo=true
# --- video ---
Supported = f:mpegps|mpegts   m:video/mpeg
Supported = f:avi|divx        m:video/x-divx
Supported = f:mkv             m:video/x-matroska
Supported = f:mp4             m:video/mp4
Supported = f:wmv             m:video/x-ms-wmv
Supported = f:rm              m:video/x-ms-wmv

# --- audio --
Supported = f:wav   a:dts|lpcm   n:6   s:48000   m:audio/wav
Supported = f:wav                n:2   s:48000   m:audio/wav
Supported = f:mp3                n:2             m:audio/mpeg
Supported = f:aac                n:2             m:audio/x-m4a      a:(?!alac).+
Supported = f:wma                n:2             m:audio/x-ms-wma
Supported = f:atrac              n:2             m:audio/x-oma

# --- image ---
Supported = f:jpg    m:image/jpeg
Supported = f:png    m:image/png
Supported = f:gif    m:image/gif

# ============================================================================
#
# Taken from the Sony site:
#
# --- Video ---
# Bestandsindeling --- Extensies
# MPEG-1-video/PS - 1)5) --- “.mpg,” “.mpeg,” “.m2ts,” “.mts”
# MPEG-2-video/PS, TS -1)6) --- “.mpg,” “.mpeg,” “.m2ts,” “.mts”
# Xvid --- “.avi”
# MPEG4/AVC - 1)5) --- “.mkv,” “.mp4,” “.m4v,” “.m2ts,” “.mts”
# WMV9 - 1)5) --- “.wmv,” “.asf”
# AVCHD - 2) --- 3)5)
# Real video - 7) --- “.rmvb”

# --- Muziek ---
# Bestandsindeling --- Extensies
#MP3 (MPEG-1 Audio Layer III) --- “.mp3”
# AAC/HE-AAC - 1)4)5) --- “.m4a”
# WMA9-standaard - 1)4) --- “.wma”
#LPCM --- “.wav”

# --- Foto ---
# Bestandsindeling --- Extensies
#JPEG --- “.jpg,” “.jpeg”
#GIF - 8) --- “.gif”
#PNG - 8) --- “.png”
#MPO - 9) --- “.mpo”

# 1)Het systeem kan geen bestanden afspelen die
# gecodeerd zijn met DRM.
# 2)AVCHD Ver.2.0 (AVCHD 3D/Progressive)-compatibel.
# 3)Het systeem speelt bestanden af met AVCHDindeling
# die opgenomen zijn met een digitale camcorder, enz.
# Om bestanden met AVCHDindeling te bekijken,
# moet de schijf met de AVCHD-bestanden gefinaliseerd zijn.
# 4)Het systeem kan geen bestanden afspelen die zijn
# gecodeerd met Lossless, enz.
# 5)Het systeem speelt deze bestanden niet af via de
# functie DLNA.
# 6)Het systeem speelt bestanden met SD-resolutie
# alleen af via de DLNA-functie.
# 7)Alleen voor modellen voor Singapore, China,
# Thailand en Taiwan.
# 8)Het systeem speelt geen geanimeerde PNG- of
# GIF-bestanden af.
# 9)Bij andere MPO-bestanden dan 3D wordt de
# belangrijkste afbeelding of de eerste afbeelding
# afgespeeld.
#
# US models don't support video/divx mime type but European and Canadian models do.
# Subtitles in MKV files are only displayed if the mime type is video/divx.
#
# ============================================================================
#
# Created by: Freek Heining / Freich
# V1.0
# Date: 19/02/2013
#
# ============================================================================